import request from '@/utils/request'
import constant from '@/constant'

function pageList(formData) {
    return request.post(constant.serverUrl + "/sys/log/pageList", formData);
}


function busList(formData) {
    return request.post(constant.serverUrl + "/sys/log/busList", formData);
}



export default {
    pageList, busList
}